GET /compose/content-schemas/{schema_id}
1 min
GET
https://api.cmp.optimizely.com/v3/compose/content-schemas/{schema_id}
schema_idstring<p>The <code>api_id</code> or the internal <code>id</code> of the content schema</p>
acceptstringGenerated from available response content types
200Fetched content schema
400Client error
401Authorization error
403Permission error
404Not found error
curl --request GET \
--url https://api.cmp.optimizely.com/v3/compose/content-schemas/{schema_id} \
--header 'accept: application/json'